Subject: Ticket Assigned - Damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 01:54:13 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item Dear Splash team ,

I bought this item ( brown colour jumpsuit , reference number :  9642030735 on
10/03/2021 ) , I received the product with the top  two buttons missing and
thread hanging out from there .

I am not happy with the state and quality of the item and would like to
return it for a refund .

Please find attached the picture of the item   in the condition I received
it .

Please feel free to contact me on 0561581569.

Many thanks ,

Kind Regards,
Dr Ritcha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289501